GIT-MERGE-ONE-FIL(1)

NAME
git-merge-one-file - The standard helper program to use with git-merge-index

SYNOPSIS

git merge-one-file

DESCRIPTION

This is the standard helper program to use with git merge-index to resolve a merge after the trivial merge done with git read-tree -m.

AUTHOR

Written by Linus Torvalds <torvalds@osdl.org>, Junio C Hamano <gitster@pobox.com> and Petr Baudis <pasky@suse.cz>.

DOCUMENTATION

Documentation by David Greaves, Junio C Hamano and the git-list <git@vger.kernel.org>.

GIT

Part of the git(1) suite